.baihe_advanced {
    padding-bottom: 150px;
    position: relative;
    margin-top: var(--component-gap);
}


.baihe_advanced .svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.baihe_advanced_title,
.baihe_advanced .content_title {
    color: var(--title-text-color);
    text-align: center;
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
}

.baihe_advanced .content_title {
    margin-bottom: 26px;
}

.baihe_advanced_title b {
    color: var(--color-primary);
}

.baihe_advanced_desc {
    text-align: center;
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    max-width: 69%;
    margin: 20px auto 0;
}

.baihe_advanced_list {
    display: flex;
    gap: 30px;
    margin-top: 76px;
}

.baihe_advanced_item {
    width: calc((100% - 90px)/4);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    background: rgba(242, 177, 75, 0.2);
    padding: 35px 25px 27px;
}

.baihe_advanced_item:hover {
    background: var(--color-second);
}

.baihe_advanced_item:hover .baihe_advanced_item_title {
    color: #fff;
}

.baihe_advanced_item:hover .baihe_advanced_item_desc {
    color: #fff;
}

.baihe_advanced_item:hover .baihe_advanced_item_icon_box {
    background: #fff;
}

.baihe_advanced_item_icon_box {
    width: 65px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--color-primary);
}

.baihe_advanced_item_icon {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.baihe_advanced_item_icon_hover {
    display: none;
}

.baihe_advanced_item:hover .baihe_advanced_item_icon {
    display: none;
}

.baihe_advanced_item:hover .baihe_advanced_item_icon_hover {
    display: block;
}

.baihe_advanced_item_title {
    color: var(--title-text-color);
    font-size: var(--title-size-h5);
    font-weight: 600;
    line-height: 1.33;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 19px;
}

.baihe_advanced_item_desc {
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    margin-top: 10px;
    text-align: center;
     height: 56px;
}

.baihe_advanced .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: var(--component-gap);
    padding-right: var(--page-padding);
    margin-top: calc(var(--component-gap) * 2);
}

.baihe_advanced .content img {
    width: 56%;
    aspect-ratio: 96/65;
    object-fit: cover;
    border-radius: 0 100px 0 0;
}

.baihe_advanced .content_list {
    flex: 1;
}

.baihe_advanced .content_item {
    padding: 13px 10px 18px 30px;
}

.baihe_advanced .content_item:hover {
    border-radius: 15px 0 0 15px;
    background: linear-gradient(90deg, #F2B14B 0%, rgba(242, 177, 75, 0.00) 100%);
}

.baihe_advanced .content_item .content_item_title {
    color: var(--title-text-color);
    font-size: var(--title-size-h5);
    font-weight: 500;
    font-family: var(--font-medium-family);
    line-height: 1.5;
}

.baihe_advanced .content_item:hover .content_item_title {
    color: var(--color-second);
}

.baihe_advanced .content_item .content_item_desc {
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    margin-top: 5px;
    /* max-height: calc(var(--text-size) * 1.625 * 1); */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.baihe_advanced_item_icon_box img{
    width: 61.5%;
    aspect-ratio: 1/1;
    object-fit: cover;
}

@media (max-width: 1280px) {

    .baihe_advanced_list {
        margin-top: 50px;
    }
}

@media (max-width: 1200px) {

    .baihe_advanced_desc {
        max-width: 100%;
    }

    .baihe_advanced_list {
        margin-top: 30px;
    }
}

@media (max-width: 992px) {
    .baihe_advanced_item {
        width: calc((100% - 40px)/2);
    }

    .baihe_advanced_list {
        margin-top: 20px;
        flex-wrap: wrap;
    }


    .baihe_advanced .content {
        flex-direction: column;
        gap: 30px;
        padding: 0 var(--page-padding);
    }

    .baihe_advanced .content img {
        width: 100%;
        border-radius: 20px;
    }

    .baihe_advanced .content_list {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .baihe_advanced {
        background: linear-gradient(180deg, rgba(234, 171, 72, 0.00) 15.99%, rgba(234, 171, 72, 0.20) 98.14%);
        padding-bottom: var(--component-gap);
    }

    .baihe_advanced_item {
        width: calc((100% - 10px)/2);
        padding: 20px 15px 15px;
    }

    .baihe_advanced_list {
        gap: 10px;
    }

    .baihe_advanced .content {
        padding: 0 var(--page-padding);
    }

    .baihe_advanced .content img {
        border-radius: 20px;
    }
}

@media (max-width: 576px) {
    .baihe_advanced_item {
        width: 100%;
    }
}